/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/



/*  Type  */


@font-face {
    font-family: 'moonshinerregular';
    src: url('type/moonshiner-oblique-webfont.eot');
    src: url('type/moonshiner-oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/moonshiner-oblique-webfont.woff2') format('woff2'),
         url('type/moonshiner-oblique-webfont.woff') format('woff'),
         url('type/moonshiner-oblique-webfont.ttf') format('truetype'),
         url('type/moonshiner-oblique-webfont.svg#moonshineroblique') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'moonshinerregular_lines';
    src: url('type/moonshiner-obliquelines-webfont.eot');
    src: url('type/moonshiner-obliquelines-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/moonshiner-obliquelines-webfont.woff2') format('woff2'),
         url('type/moonshiner-obliquelines-webfont.woff') format('woff'),
         url('type/moonshiner-obliquelines-webfont.ttf') format('truetype'),
         url('type/moonshiner-obliquelines-webfont.svg#moonshineroblique_lines') format('svg');
    font-weight: normal;
    font-style: italic;

}




@font-face {
    font-family: 'moonshinerregular';
    src: url('type/moonshiner-regular-webfont.eot');
    src: url('type/moonshiner-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/moonshiner-regular-webfont.woff2') format('woff2'),
         url('type/moonshiner-regular-webfont.woff') format('woff'),
         url('type/moonshiner-regular-webfont.ttf') format('truetype'),
         url('type/moonshiner-regular-webfont.svg#moonshinerregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'moonshinerregular_lines';
    src: url('type/moonshiner-regularlines-webfont.eot');
    src: url('type/moonshiner-regularlines-webfont.eot?#iefix') format('embedded-opentype'),
         url('type/moonshiner-regularlines-webfont.woff2') format('woff2'),
         url('type/moonshiner-regularlines-webfont.woff') format('woff'),
         url('type/moonshiner-regularlines-webfont.ttf') format('truetype'),
         url('type/moonshiner-regularlines-webfont.svg#moonshinerregular_lines') format('svg');
    font-weight: normal;
    font-style: normal;

}


.blurred-wrap.blurred {
-webkit-filter: blur(0px);
-moz-filter: blur(0px);
-o-filter: blur(0px);
-ms-filter: blur(0px);
filter: blur(0px);
}

#page-header-bg[data-bg-pos="center"] .page-header-bg-image {
background-position: bottom center;
}

.twentytwenty-wrapper.twentytwenty-horizontal {
background: #231F20;
}

.twentytwenty-container {
max-width: 1500px;
margin: 0 auto;
padding-top: 10px;
}

body header#top nav > ul > li > a {
font-family: 'moonshinerregular';
font-size: 26px;
letter-spacing: 1px;
}

div#header-outer {
max-height: 150px;
}

header#top {
max-height: 150px;
}

#header-outer[data-full-width="true"] header > .container, #header-secondary-outer[data-full-width="true"] > .container {
max-height: 150px;
}

header#top .container .row {
max-height: 150px;
}


#header-outer .row .col.span_9 {
max-height: 150px;
}

#header-outer header#top nav > ul > li > a {
padding-bottom: 50px !Important;
padding-top: 50px !Important;
}

header#top #logo {
margin-left: 30px;
}


#page-header-bg .inner-wrap {
background: #fff;
max-width: 450px;
border-top: 10px solid #231F20;
padding: 40px 60px 50px;
float: right;
color: #231F20;
position:relative;
top:-100px;
}

#page-header-bg .inner-wrap h1, #page-header-bg .inner-wrap span.subheader {
font-family: 'moonshinerregular' !important;
font-size: 70px !important;
color: #231F20 !important;
text-align: center;
font-weight: normal;
line-height: 1;
}

#page-header-bg .inner-wrap span.subheader {
display:block;
}

#page-header-bg .inner-wrap span.subheader:after {
content: "";
position: relative;
top: 20px;
background: #231F20;
display: block;
width: 220px;
height: 8px;
margin: 0 auto;
}



body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title {
font-family: 'moonshinerregular' !Important;
font-weight: normal;
font-size: 34px;
line-height: 1.2;
letter-spacing: 1px;
}

.enquiry_box h3 a {
color: #fff;
}

body h4, .row .col h4, .portfolio-items .work-meta h4, .portfolio-items .col.span_3 .work-meta h4, #respond h3, h3#comments, .portfolio-items[data-ps="6"] .work-meta h4 {
font-family: 'moonshinerregular' !Important;
font-weight: normal;
font-size: 44px;
line-height: 1.2;
color: #231F20 !Important;
letter-spacing: 1px;
}

hr {
height: 8px;
background: #231F20;
width: 56%;
border: 0;
margin: 30px auto;
}

.features_box hr {
margin: 30px 0 40px;
}

.features_box p {
font-size: 18px;
color: #231F20;
line-height: 1.4;
margin-bottom: 25px !Important;
}

#page-header-bg h2, body h2, article.post .post-header h2, article.post.quote .post-content h2, article.post.link .post-content h2, article.post.format-status .post-content h2, #call-to-action span, .woocommerce .full-width-tabs #reviews h3, .row .col.section-title h2 {
font-family: 'moonshinerregular' !Important;
font-weight: normal;
font-size: 58px;
line-height: 1.2;
color: #231F20 !Important;
letter-spacing: 1px;
}

.twentytwenty-wrapper.twentytwenty-horizontal {
margin-bottom: 0;

}

body ul.row.carousel img {
max-height: none;
}

body .caroufredsel_wrapper.active {
height: -webkit-fill-available !important;
}

body ul.row.carousel.finished-loading {
height: auto !important;
}

.turn_off {
display:none !important;
}

ul.row.carousel img {
max-height: 150px;
padding:30px 0;
}

.row-bg.using-image {
background-size: inherit !Important;
}

.icon_section {

}

.pp_nav {
display: none !important;
}

.icon_section h4 {
font-size: 35px !important;
}

.portfolio-items .work-meta {
width: 100%;
text-align: center;
padding-bottom: 20px !important;
}

.work-meta h4 {
display: none;
}

.work-meta p{
font-family: 'moonshinerregular' !Important;
font-weight: normal;
font-size: 30px;
text-align:center;
line-height: 1.2;
color: #231F20 !Important;
letter-spacing: 1px;
}

div#portfolio {
max-width: 100%;
position: relative !important;
transform: translateX(0) !important;
}

.row.portfolio-items {
max-width: 100%;
position: relative !important;
transform: translateX(0) !important;
}

.wpb_wrapper > div.wpb_content_element {
margin-bottom: 10px;
}

html body.page .default-style .portfolio-items .col.elastic-portfolio-item {
width: 50% !important;
padding: 0 !important;
margin: 0 !important;
}

html body.page .default-style .portfolio-items:nth-child(2) .col.elastic-portfolio-item {
left: 50% !important;
}

html body.page .default-style .portfolio-items .col.elastic-portfolio-item:nth-child(2) {
left: 50% !important;
}


.iwithtext {
display: inline;
}


.iwithtext .iwt-icon {
position: relative;
background: #231F20;
color: #fff !important;
border-radius: 100px;
width: auto;
display: inline;
line-height: 91px !important;
padding: 24px 16px;
height: auto;
}

.iwt-icon i:before {
color: #fff !important;
}

.iwithtext .iwt-text {
padding-left: 0;
display: inline;
}



.testimonial_logo_padding {
padding:20px;
}

.extra_padding_middle .vc_col-sm-6 {
margin-left: 5.1%;
}


.no_padding_middle .vc_col-sm-6 {
margin-left: 0;
}

#enquiry .row-bg.using-image.no-cover {
background: #DCDBDB;
}


body[data-is="minimal"] .icon-reorder:before {
font-size: 60px !important;
position: relative;
right: 80px;
}



.column_padding_left {
padding-left:100px;
}

.column_padding_right {
padding-right:100px;
}

.overflow, .overflow * {
overflow:visible !important;
}

img.small_logo {
width: 400px !important;
position: relative;
top: 20px;
}

.beforeafter hr {
width: 19%;
}


#beforeandafter {
position: relative;
top: 22px;
}

.white_text h2 {
color: #fff !important;
}

.white_text hr {
background: #fff;
}

.white_background .swiper-container {
background-color: #fff !important;
}

.white_background .swiper-slide {
background-color: #fff !important;
}

.swiper-slide[data-bg-alignment="center"] .image-bg {
background-size: contain;
}

.swiper-container .slider-prev, .swiper-container .slider-next {
background-color: transparent;
}

.swiper-container .slider-prev > i, .swiper-container .slider-next > i {
color: #ccc;
font-weight: bold;
font-size: 40px;
}

.swiper-container .slider-prev:hover, .swiper-container .slider-next:hover{
color: #231F20;
background-color: transparent;
}

.swiper-container .slider-prev:hover > i, .swiper-container .slider-next:hover > i {
color: #231F20;
}

.swiper-container .slider-next {
margin-right: 20px;
}

body .twentytwenty-wrapper {
padding: 0 !Important;
}


#testimonials {
min-height: 1120px;
}

#testimonials.testimonials2 {
min-height: 100px;
}

.testimonials2 p {
font-size: 15px !important;
}


.testimonials2 .column_container.col {
background: #fff;
}

.testimonials2 .column_container.col {
background-size: cover;
}

.testimonials2 hr {
margin: 10px auto;
}

#testimonials h2 {
text-align: center;
color: #fff !important;
}

#testimonials h2 {
padding-top: 50px;
text-align: center;
color: #fff !important;
}

#testimonials hr {
background: #fff;
width: 21%;
}

#testimonials p, body .testimonial_slider blockquote span {
text-align: center;
font-size: 20px;
padding: 10px 40px;
line-height: 2;
color: #231F20;
}

#testimonials .testimonial_slider p {
float: right;
text-align: left;
padding-bottom: 96px;
padding-top: 80px;
}

blockquote {
background: #fff;
padding: 20px;
}

body .testimonial_slider blockquote span {
font-family: 'moonshinerregular';
font-size: 40px;
text-align: left;
float: left;
padding: 0 40px;
position: absolute;
top: 15px;
}

.testimonial_slider .image-icon {
display:none;
}


.testimonial_slider .controls ul {
text-align: right;
padding-right: 20px;
}

.testimonial_slider .controls ul {
padding-right: 40px;
}

.testimonial_slider .controls ul li span.pagination-switch {
width: 20px;
height: 20px;
border: 2px solid #231F20;
}

.vc_col-sm-6.wpb_column.column_container.col.no-extra-padding.instance-16 {
width: 45%;
}

.toggles .testimonial_slider .controls, .full-width-content .testimonial_slider .controls {
bottom: 30px!important;
right: -20px !important;
}

blockquote .testimonial_slider .slides {
font-family: 'moonshinerregular';
text-align: left;
padding: 21px 40px;
font-size: 45px;
}





/* Enquiry */


body #enquiry .wpb_wrapper.enquiry_form {
padding: 20px;
}


body #enquiry h2 {
color: #fff !important;
}

body #enquiry h2:after {
content: "";
position: relative;
top: 20px;
background: #fff;
display: block;
width: 220px;
height: 8px;
margin: 0 auto;
margin-bottom:50px;
}








/* Late Fixes  */

/*
body #header-outer {
background-color: #000 !Important;
}
*/

.carousel-heading .control-wrap {
display: none;
}


body div#page-header-bg {
background-color: rgb(0, 0, 0) !important;
background-color: #231F20 !Important;
}

#ajax-loading-screen {
opacity:0;top:-100%;

-webkit-animation-name: animation1;
-webkit-animation-duration: 5s;
-webkit-animation-iteration-count: 1;
-webkit-animation-direction: linear;

-moz-animation-name: animation1;
-moz-animation-duration: 5s;
-moz-animation-iteration-count: 1;
-moz-animation-direction: linear;
}

@-webkit-keyframes animation1{
0%{opacity:1;top:0;}
30%{opacity:1;top:0;}
99%{opacity:0;top:0;}
100%{opacity:0;top:-100%;}
}

@-moz-keyframes animation1{
0%{opacity:1;top:0;}
30%{opacity:1;top:0;}
99%{opacity:0;top:0;}
100%{opacity:0;top:-100%;}
}




/* Forms  */


.enquiry_box .wpb_wrapper {
padding: 40px !Important;
}
.form_contact {
}

.form_half {
width: 50%;
float:left;
padding-bottom:5px;
}

.form_half.lefty {
padding-right:1%;
}

.form_half.righty {
padding-left:1%;
}

.form_full {
padding-top: 20px;
clear: both;

}

.form_half h4 {
font-size: 16px;
color: #fff;
}

.cap_cha {
margin: 0 auto;
width: 314px;
}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {
background: transparent;
border-bottom: 2px solid #fff;
padding: 5px 10px 2px 0 !important;
margin: 0;
color: #fff;
font-size: 13px;
}

input[type=text]:focus, textarea:focus, input[type=email]:focus, input[type=search]:focus, input[type=password]:focus, input[type=tel]:focus, input[type=url]:focus, input[type=date]:focus {
background: transparent;
border-bottom: 3px solid #fff;
}

.enquiry_box .wpcf7-form p span {
color: #fff !Important;
font-size: 13px;
font-weight: 200;
display: -webkit-inline-box;
}

textarea {
border: 2px solid #fff;
max-height:100px;
padding: 10px !important;
}

textarea:focus {
border: 3px solid #fff;
}

.enquiry_box h6 {
font-size: 18px;
font-weight: 400;
}

::-webkit-input-placeholder {color: #fff;}
::-moz-placeholder          {color: #fff;} /* Firefox 19+ */
:-moz-placeholder           {color: #fff;} /* Firefox 18- */
:-ms-input-placeholder      {color: #fff;}

input[type=submit], button[type=submit], input[type="button"] {
background: #fff;
color: #000;
font-family: 'moonshinerregular';
text-align: left;
padding: 10px 40px;
font-size: 40px;
border-radius: 0;
letter-spacing: 1px;
width: 100%;
    text-align: center;
}

body input[type=submit]:hover, body button[type=submit]:hover, body input[type="button"]:hover {
background: #000 !important;
color: #fff;
}

.enquiry_background {
background-size: cover;
}



div.wpcf7-mail-sent-ok {
	border: 2px solid #fff;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #fff;
}

div.wpcf7-spam-blocked {
	border: 2px solid #fff;
}

div.wpcf7-validation-errors {
	border: 2px solid #fff;
}



#footer-outer .widget h4 {
color: #fff !important;
font-size: 25px;
}


#footer-outer .widget.widget_categories li a, #footer-outer .widget.widget_pages li a, #footer-outer .widget.widget_nav_menu li a {
font-size: 17px !important;
}


#footer-outer a {
color: #fff;
}

body #footer-outer a:hover {
color: #ccc !important;
}

#footer-outer p{
font-size: 17px;
line-height: 1.7;
font-weight: 200;
}


.icon-set-lsi_widget-2 a, .icon-set-lsi_widget-2 a:visited, .icon-set-lsi_widget-2 a:focus {
border-radius: 9px;
}

body .lsi-social-icons li {
border: none;
}

body .lsi-social-icons li a {
padding: 1px;
display:block;
}

body .lsi-social-icons li a:hover {
color: #000 !Important;
position:relative;
top:-1px;
}

body #footer-outer .lsi-social-icons li a:hover {
color: #000 !Important;
}

body #footer-outer {
background: #241f20 url('images/Nice-Threads-Background_Footer.gif') center center no-repeat;
}

#footer-outer #copyright {
border-top: 2px solid #ccc;
background: transparent;
color:#fff;
}


#footer-outer #copyright p {
font-size: 11px !important;
}


body #footer-outer #footer-widgets .col ul li {
border:0;
}

ul.lsi-social-icons {
width: auto;
background: transparent !Important;
}




/* Before and After  */
.single-post #page-header-bg .inner-wrap {
display: none;
}

.before_and_after .col.span_12  {
max-width: 1200px;
margin: 0 auto !important;
display: block !important;
float: none;
border-top:10px solid #231f20;
}

.before_and_after {
background: #231f20;
}

.before_and_after img.twentytwenty-before {
min-width:100%;
border-left: 8px solid #231f20;
}

.before_and_after img.twentytwenty-after {
min-width:100%;
border-right: 8px solid #231f20;
}



/* Side Menu */

#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
font-family: 'moonshinerregular';
font-weight: normal;
font-size: 4em;
text-align: center;
letter-spacing: 1px;
line-height: 1;
padding-bottom: 10px;
}

/*
.menu-main-menu-container {
position: relative;
top: -50px;
}
*/

#slide-out-widget-area.fullscreen .inner .widget {
padding: 0 40px;
}

/*  */

@media only screen and (min-width: 1000px) and (max-width: 1200px) {

header#top #logo .retina-logo {
height: 200px !Important;
}

body header#top nav > ul > li > a {
font-size: 22px;
}

}



@media not all, only screen and (-webkit-min-device-pixel-ratio: 1.5), not all, only screen and (min-resolution: 144dpi) {
.detached header#top #logo .retina-logo {
display: none!important;
}
}

/* Iphone, Ipad etc. */

@media only screen and (max-width: 1000px) {

.control-wrap {
display: none;
}

.instance-20 .wpb_wrapper {
padding: 20px 0 !important;
}



#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
font-size: 5.5em !important;
}


/*
a#logo {
display: none !important;
}
*/


.first_line_services {
padding-bottom: 16px !important;
}

/*
.second_line_services {
padding-bottom: 0 !important;
}
*/

.column_padding_left {
padding-left:0;
}

.column_padding_right {
padding-right:0;
}

body #page-header-bg .span_6 h1, .single.single-post .section-title h1, body #page-header-bg .span_6 span.subheader, body .row .col.section-title > span, .nectar-box-roll .overlaid-content .subheader {
font-size: 45px !Important;
line-height: 1 !important;
color: #fff !important;
text-shadow: 0 0 10px rgba(0,0,0,0.4);
}

.testimonials2 {

}


#page-header-bg .inner-wrap {
background: transparent;
width: 100%;
max-width: 100%;
border-top: 0;
padding: 40px 60px 50px;
float: none;
color: #fff;
}

#page-header-bg .inner-wrap span.subheader:after {
display:none;
}


.cap_cha {
left: -44px;
}

.rc-anchor-dark {
background: transparent !important;
border: 0 !important;
}

.enquiry_box .wpb_wrapper {
padding: 20px !important;
}

.vc_col-sm-6.enquiry_form.wpb_column.column_container.col.no-extra-padding.instance-16 {
padding: 10px 120px;
}

img.img-with-animation.testimonial_logo {
width: 85%;
}

#slide-out-widget-area.fullscreen .inner .widget.widget_nav_menu li a, #slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
font-family: 'moonshinerregular';
font-weight: normal;
font-size: 3.5em;
text-align: center;
letter-spacing: 1px;
line-height: 1;
padding-bottom: 10px;

opacity: 1;
transition: none;
-webkit-transition: none;
-moz-transition: none;
}

/*


.textwidget, #footer-outer .widget h4 {
text-align: center;
}


#footer-outer .widget.widget_nav_menu li a {
text-align: center;
}
*/

.menu-main-menu-container {
position: relative;
top: 0;
}

} /* END OF Iphone, Ipad etc. */




/* Desktop + */

@media only screen and (min-width: 1000px) {



div#page-header-wrap, div#page-header-bg {
height: 500px !important;
}

.align_me_left {
text-align:left:
}

align_me_right {
text-align:right:
}



#header-outer header#top nav > ul.buttons {
display: none !Important;
}


#header-outer.detached #logo img{
display: none !important;
}

#header-outer.detached #logo{
display: block;
width:191px;
height: 81px;
background: #000 url('http://nicethreads.com.au/wp-content/uploads/2016/05/Nice-Threads-Logo-Mobile.png');
background-repeat: no-repeat;
background-size: cover;
position:relative;
top:15px;
}


#header-outer.detached {
/* background: #000 url('http://nicethreads.com.au/wp-content/uploads/2016/05/Nice-Threads-Logo-Mobile.png'); */
background: #000;
background-repeat: no-repeat;
background-size: 191px 81px;
background-position: 50px center;

}

#header-outer.invisible.detached {
top: 130px;
/* background: #000 url('http://nicethreads.com.au/wp-content/uploads/2016/05/Nice-Threads-Logo-Mobile.png'); */
background: #000;
background-repeat: no-repeat;
background-size: 191px 81px;
background-position: 50px center;
}


} /* END OF Desktop + */



/* 1430 Desktop + */

@media only screen and (min-width: 1430px) {


.wpb_row.full-width-content {
position: relative;
left: -21px;
}


} /* END OF /* Large Desktop +  */


/* Large Desktop + */




@media only screen and (min-width: 1800px) {

div#page-header-wrap, div#page-header-bg {
height: 600px !important;
}

.testimonials2 .column_container.col {
min-height:1000px;
}

#testimonials h2 {
padding-top: 150px;
}

} /* END OF Large Desktop + */




/* Largeer Desktop + */

@media only screen and (min-width: 2200px) {

div#page-header-wrap, div#page-header-bg {
height: 800px !important;
}

#testimonials h2 {
padding-top: 200px;
}

.testimonials2 .column_container.col {
min-height:1200px;
}

} /* END OF Largeer Desktop + */

/* 690 + */

@media only screen and (max-width: 690px) {
body #enquiry.vc_row-fluid .wpb_column {
margin-bottom: 0 !important;
}

.first_line_image_blocks {
margin-bottom: 0 !important;
padding-bottom: 0 !important;
}


body .second_line_image_blocks.vc_row-fluid .wpb_column, body .first_line_image_blocks.vc_row-fluid .wpb_column {
margin-bottom: 40px;
}


} /* END OF 690  */


/* 690 - 480 + */

@media only screen and (max-width: 690px) and (min-width: 480px) {
html body .container, html body div.slider-nav {
max-width: 480px!important;
}

} /* END OF 690 - 480 */





/* START of New Edits*/

body .testimonial_slider blockquote span {
font-family: 'moonshinerregular' !important;
}

ul.row.carousel img {
padding: 30px 15px 15px;
height: auto !important;
width: auto !important;
max-height: 175px !important;
}

.customer_logos {
max-height: 250px;
overflow: hidden;
}

.customer_logos ul.row.carousel {
display: -ms-flexbox;
display: -webkit-flex;
display: flex;

-ms-flex-align: center;
-webkit-align-items: center;
-webkit-box-align: center;

align-items: center;
}


@media only screen and (max-width: 1300px) and (min-width: 1000px) {
#page-header-bg h2, body h2, article.post .post-header h2, article.post.quote .post-content h2, article.post.link .post-content h2, article.post.format-status .post-content h2, #call-to-action span, .woocommerce .full-width-tabs #reviews h3, .row .col.section-title h2 {
font-size: 58px !important;
line-height: 0.9 !important;
}

body h3, .row .col h3, .toggle h3 a, .ascend #respond h3, .ascend h3#comments, .woocommerce ul.products li.product.text_on_hover h3, .masonry.classic_enhanced .masonry-blog-item h3.title {
font-size: 34px !important;
line-height: 1.2 !important;
}

body h4, .row .col h4, .portfolio-items .work-meta h4, .portfolio-items .col.span_3 .work-meta h4, #respond h3, h3#comments, .portfolio-items[data-ps="6"] .work-meta h4 {
font-size: 44px !important;
line-height: 1.2 !important;
}

}

/* END New Edits */
